is it compatible with Magento 2.x EE ?

I am looking to buy your module for a sohp we are building but I need to confirm if the Mega Menu module supports Magento EE 2.x ?

1 answer

Profile photo of An Nguyen Staff 7800.00 $tone October 7, 2016

Hi Jhon,
It’s pity that our UB Mega Menu is available for Magento CE 2.x only. If you have any upcoming project for CE version, please take our extension into consideration. 
An Nguyen


Please login or Register to Submit Answer

Written By